import React from 'react';
export default function HardwareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-477v-163H160q0-83 58.5-141.5T360-840h240v142l140-142h60v344h-60L600-638v161zm0 357v-297h240v297z" })));
}
